        @font-face {
            font-family: BuilderSansLight;
            src: url(/fonts/Builder_Sans/BuilderSans-Light-300.otf) format("opentype");
        }

        @font-face {
            font-family: BuilderSans;
            src: url(/fonts/Builder_Sans/BuilderSans-Medium-500.otf) format("opentype");
        }

        @font-face {
            font-family: FredokaSemiBold;
            src: url('/fonts/Fredoka/static/Fredoka-SemiBold.ttf') format("truetype");
        }

        @font-face {
            font-family: FredokaBold;
            src: url('/fonts/Fredoka/static/Fredoka-Bold.ttf') format("truetype");
        }
        
                html {
            font-family: 'BuilderSansLight', sans-serif;
            font-size: 15px;
            color: #0a7d9c;
        }
              body {
                  border: 0;
                  background: none;
                  background-color: transparent;
                  display: flex;
                  gap: 10px;
                  align-items: flex-start;
                  justify-content: flex-start;
                  flex-direction: column;
                  margin: 0;
                  margin-right: 5px;
                  height: auto;
                  padding: 0;
              }
              
              .update {
                  display: flex;
                  flex-direction: column;
                  gap: 5px;
                  border: 1.5px solid #81e1fa;
                  padding: 5px;
                  border-radius: 8px;
                  background: linear-gradient(180deg, rgba(195, 233, 248, 1) 1%, rgba(129, 225, 250, 1) 49%, rgba(90, 214, 250, 1) 51%, rgba(217, 242, 252, 1) 90%);
                  width: -webkit-fill-available;
              }
              
              .update-title {
                  display: flex;
                  gap: 0px;
                  font-size: 20px;
                  font-weight: bold;
                  color: white;
                  text-shadow: -1px -1px 0 #81e1fa, 1px -1px 0 #81e1fa, -1px 1px 0 #81e1fa, 1px 1px 0 #81e1fa;
              }
              
              .update-title::before {
                  content: url('');
                  width: auto;
              }
              
              .update-text {
                  font-size: 14px;
                  text-align: justify;
                  height: -webkit-fill-available;
              }
              
              .new-icon::after {
                  content: url(img/new.gif);
                  width: auto;
              }
              :-webkit-scrollbar {
              display: none;
              }